<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:52 CEST 2015 -->
<title>PaymentInstructionInformationSDD</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="PaymentInstructionInformationSDD";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html" target="_top">Frames</a></li>
<li><a href="PaymentInstructionInformationSDD.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02</div>
<h2 title="Class PaymentInstructionInformationSDD" class="title">Class PaymentInstructionInformationSDD</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentInstructionInformationSDD</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">PaymentInstructionInformationSDD</span>
extends java.lang.Object</pre>
<div class="block"><p>Java class for PaymentInstructionInformationSDD complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="PaymentInstructionInformationSDD">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="PmtInfId" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}RestrictedIdentificationSEPA1"/>
         &lt;element name="PmtMtd" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PaymentMethod2Code"/>
         &lt;element name="BtchBookg" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}BatchBookingIndicator" minOccurs="0"/>
         &lt;element name="NbOfTxs" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}Max15NumericText" minOccurs="0"/>
         &lt;element name="CtrlSum" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}DecimalNumber" minOccurs="0"/>
         &lt;element name="PmtTpInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PaymentTypeInformationSDD"/>
         &lt;element name="ReqdColltnDt" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}ISODate"/>
         &lt;element name="Cdtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA5"/>
         &lt;element name="CdtrAcct" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}CashAccountSEPA1"/>
         &lt;element name="CdtrAgt" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}BranchAndFinancialInstitutionIdentificationSEPA1"/>
         &lt;element name="UltmtCdtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="ChrgBr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}ChargeBearerTypeSEPACode" minOccurs="0"/>
         &lt;element name="CdtrSchmeId" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA3" minOccurs="0"/>
         &lt;element name="DrctDbtTxInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}DirectDebitTransactionInformationSDD" maxOccurs="unbounded"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.lang.Boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#btchBookg">btchBookg</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#cdtr">cdtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#cdtrAcct">cdtrAcct</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#cdtrAgt">cdtrAgt</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#cdtrSchmeId">cdtrSchmeId</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#chrgBr">chrgBr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.math.BigDecimal</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#ctrlSum">ctrlSum</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionInformationSDD</a>&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#drctDbtTxInf">drctDbtTxInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#nbOfTxs">nbOfTxs</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#pmtInfId">pmtInfId</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#pmtMtd">pmtMtd</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#pmtTpInf">pmtTpInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected javax.xml.datatype.XMLGregorianCalendar</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#reqdColltnDt">reqdColltnDt</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#ultmtCdtr">ultmtCdtr</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#PaymentInstructionInformationSDD()">PaymentInstructionInformationSDD</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getCdtr()">getCdtr</a></strong>()</code>
<div class="block">Gets the value of the cdtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getCdtrAcct()">getCdtrAcct</a></strong>()</code>
<div class="block">Gets the value of the cdtrAcct property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getCdtrAgt()">getCdtrAgt</a></strong>()</code>
<div class="block">Gets the value of the cdtrAgt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getCdtrSchmeId()">getCdtrSchmeId</a></strong>()</code>
<div class="block">Gets the value of the cdtrSchmeId property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getChrgBr()">getChrgBr</a></strong>()</code>
<div class="block">Gets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.math.BigDecimal</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getCtrlSum()">getCtrlSum</a></strong>()</code>
<div class="block">Gets the value of the ctrlSum property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionInformationSDD</a>&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getDrctDbtTxInf()">getDrctDbtTxInf</a></strong>()</code>
<div class="block">Gets the value of the drctDbtTxInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getNbOfTxs()">getNbOfTxs</a></strong>()</code>
<div class="block">Gets the value of the nbOfTxs property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getPmtInfId()">getPmtInfId</a></strong>()</code>
<div class="block">Gets the value of the pmtInfId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getPmtMtd()">getPmtMtd</a></strong>()</code>
<div class="block">Gets the value of the pmtMtd property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getPmtTpInf()">getPmtTpInf</a></strong>()</code>
<div class="block">Gets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>javax.xml.datatype.XMLGregorianCalendar</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getReqdColltnDt()">getReqdColltnDt</a></strong>()</code>
<div class="block">Gets the value of the reqdColltnDt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#getUltmtCdtr()">getUltmtCdtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtCdtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.Boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#isBtchBookg()">isBtchBookg</a></strong>()</code>
<div class="block">Gets the value of the btchBookg property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setBtchBookg(java.lang.Boolean)">setBtchBookg</a></strong>(java.lang.Boolean&nbsp;value)</code>
<div class="block">Sets the value of the btchBookg property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA5)">setCdtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setCdtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.CashAccountSEPA1)">setCdtrAcct</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtrAcct property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setCdtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.BranchAndFinancialInstitutionIdentificationSEPA1)">setCdtrAgt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtrAgt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setCdtrSchmeId(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA3)">setCdtrSchmeId</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtrSchmeId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ChargeBearerTypeSEPACode)">setChrgBr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;value)</code>
<div class="block">Sets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setCtrlSum(java.math.BigDecimal)">setCtrlSum</a></strong>(java.math.BigDecimal&nbsp;value)</code>
<div class="block">Sets the value of the ctrlSum property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setNbOfTxs(java.lang.String)">setNbOfTxs</a></strong>(java.lang.String&nbsp;value)</code>
<div class="block">Sets the value of the nbOfTxs property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setPmtInfId(java.lang.String)">setPmtInfId</a></strong>(java.lang.String&nbsp;value)</code>
<div class="block">Sets the value of the pmtInfId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setPmtMtd(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentMethod2Code)">setPmtMtd</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtMtd property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentTypeInformationSDD)">setPmtTpInf</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setReqdColltnDt(javax.xml.datatype.XMLGregorianCalendar)">setReqdColltnDt</a></strong>(javax.xml.datatype.XMLGregorianCalendar&nbsp;value)</code>
<div class="block">Sets the value of the reqdColltnDt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html#setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">setUltmtCdtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtCdtr property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="pmtInfId">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtInfId</h4>
<pre>protected&nbsp;java.lang.String pmtInfId</pre>
</li>
</ul>
<a name="pmtMtd">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtMtd</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a> pmtMtd</pre>
</li>
</ul>
<a name="btchBookg">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>btchBookg</h4>
<pre>protected&nbsp;java.lang.Boolean btchBookg</pre>
</li>
</ul>
<a name="nbOfTxs">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>nbOfTxs</h4>
<pre>protected&nbsp;java.lang.String nbOfTxs</pre>
</li>
</ul>
<a name="ctrlSum">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ctrlSum</h4>
<pre>protected&nbsp;java.math.BigDecimal ctrlSum</pre>
</li>
</ul>
<a name="pmtTpInf">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtTpInf</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a> pmtTpInf</pre>
</li>
</ul>
<a name="reqdColltnDt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>reqdColltnDt</h4>
<pre>protected&nbsp;javax.xml.datatype.XMLGregorianCalendar reqdColltnDt</pre>
</li>
</ul>
<a name="cdtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a> cdtr</pre>
</li>
</ul>
<a name="cdtrAcct">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtrAcct</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a> cdtrAcct</pre>
</li>
</ul>
<a name="cdtrAgt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtrAgt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a> cdtrAgt</pre>
</li>
</ul>
<a name="ultmtCdtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtCdtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a> ultmtCdtr</pre>
</li>
</ul>
<a name="chrgBr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>chrgBr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a> chrgBr</pre>
</li>
</ul>
<a name="cdtrSchmeId">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtrSchmeId</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a> cdtrSchmeId</pre>
</li>
</ul>
<a name="drctDbtTxInf">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>drctDbtTxInf</h4>
<pre>protected&nbsp;java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionInformationSDD</a>&gt; drctDbtTxInf</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="PaymentInstructionInformationSDD()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>PaymentInstructionInformationSDD</h4>
<pre>public&nbsp;PaymentInstructionInformationSDD()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getPmtInfId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtInfId</h4>
<pre>public&nbsp;java.lang.String&nbsp;getPmtInfId()</pre>
<div class="block">Gets the value of the pmtInfId property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="setPmtInfId(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtInfId</h4>
<pre>public&nbsp;void&nbsp;setPmtInfId(java.lang.String&nbsp;value)</pre>
<div class="block">Sets the value of the pmtInfId property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="getPmtMtd()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtMtd</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a>&nbsp;getPmtMtd()</pre>
<div class="block">Gets the value of the pmtMtd property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentMethod2Code</code></a></dd></dl>
</li>
</ul>
<a name="setPmtMtd(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentMethod2Code)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtMtd</h4>
<pre>public&nbsp;void&nbsp;setPmtMtd(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentMethod2Code</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtMtd property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentMethod2Code</code></a></dd></dl>
</li>
</ul>
<a name="isBtchBookg()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isBtchBookg</h4>
<pre>public&nbsp;java.lang.Boolean&nbsp;isBtchBookg()</pre>
<div class="block">Gets the value of the btchBookg property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>Boolean</code></dd></dl>
</li>
</ul>
<a name="setBtchBookg(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setBtchBookg</h4>
<pre>public&nbsp;void&nbsp;setBtchBookg(java.lang.Boolean&nbsp;value)</pre>
<div class="block">Sets the value of the btchBookg property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>Boolean</code></dd></dl>
</li>
</ul>
<a name="getNbOfTxs()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNbOfTxs</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNbOfTxs()</pre>
<div class="block">Gets the value of the nbOfTxs property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="setNbOfTxs(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNbOfTxs</h4>
<pre>public&nbsp;void&nbsp;setNbOfTxs(java.lang.String&nbsp;value)</pre>
<div class="block">Sets the value of the nbOfTxs property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="getCtrlSum()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCtrlSum</h4>
<pre>public&nbsp;java.math.BigDecimal&nbsp;getCtrlSum()</pre>
<div class="block">Gets the value of the ctrlSum property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>BigDecimal</code></dd></dl>
</li>
</ul>
<a name="setCtrlSum(java.math.BigDecimal)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCtrlSum</h4>
<pre>public&nbsp;void&nbsp;setCtrlSum(java.math.BigDecimal&nbsp;value)</pre>
<div class="block">Sets the value of the ctrlSum property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>BigDecimal</code></dd></dl>
</li>
</ul>
<a name="getPmtTpInf()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtTpInf</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a>&nbsp;getPmtTpInf()</pre>
<div class="block">Gets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentTypeInformationSDD</code></a></dd></dl>
</li>
</ul>
<a name="setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentTypeInformationSDD)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtTpInf</h4>
<pre>public&nbsp;void&nbsp;setPmtTpInf(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentTypeInformationSDD</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentTypeInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentTypeInformationSDD</code></a></dd></dl>
</li>
</ul>
<a name="getReqdColltnDt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getReqdColltnDt</h4>
<pre>public&nbsp;javax.xml.datatype.XMLGregorianCalendar&nbsp;getReqdColltnDt()</pre>
<div class="block">Gets the value of the reqdColltnDt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>XMLGregorianCalendar</code></dd></dl>
</li>
</ul>
<a name="setReqdColltnDt(javax.xml.datatype.XMLGregorianCalendar)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setReqdColltnDt</h4>
<pre>public&nbsp;void&nbsp;setReqdColltnDt(javax.xml.datatype.XMLGregorianCalendar&nbsp;value)</pre>
<div class="block">Sets the value of the reqdColltnDt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>XMLGregorianCalendar</code></dd></dl>
</li>
</ul>
<a name="getCdtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a>&nbsp;getCdtr()</pre>
<div class="block">Gets the value of the cdtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA5</code></a></dd></dl>
</li>
</ul>
<a name="setCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA5)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtr</h4>
<pre>public&nbsp;void&nbsp;setCdtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA5</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA5.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA5</code></a></dd></dl>
</li>
</ul>
<a name="getCdtrAcct()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtrAcct</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a>&nbsp;getCdtrAcct()</pre>
<div class="block">Gets the value of the cdtrAcct property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>CashAccountSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setCdtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.CashAccountSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtrAcct</h4>
<pre>public&nbsp;void&nbsp;setCdtrAcct(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtrAcct property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>CashAccountSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getCdtrAgt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtrAgt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;getCdtrAgt()</pre>
<div class="block">Gets the value of the cdtrAgt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setCdtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.BranchAndFinancialInstitutionIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtrAgt</h4>
<pre>public&nbsp;void&nbsp;setCdtrAgt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtrAgt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtCdtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtCdtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;getUltmtCdtr()</pre>
<div class="block">Gets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtCdtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtCdtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getChrgBr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getChrgBr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;getChrgBr()</pre>
<div class="block">Gets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ChargeBearerTypeSEPACode)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setChrgBr</h4>
<pre>public&nbsp;void&nbsp;setChrgBr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;value)</pre>
<div class="block">Sets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="getCdtrSchmeId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtrSchmeId</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a>&nbsp;getCdtrSchmeId()</pre>
<div class="block">Gets the value of the cdtrSchmeId property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA3</code></a></dd></dl>
</li>
</ul>
<a name="setCdtrSchmeId(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA3)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtrSchmeId</h4>
<pre>public&nbsp;void&nbsp;setCdtrSchmeId(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA3</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtrSchmeId property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA3</code></a></dd></dl>
</li>
</ul>
<a name="getDrctDbtTxInf()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getDrctDbtTxInf</h4>
<pre>public&nbsp;java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionInformationSDD</a>&gt;&nbsp;getDrctDbtTxInf()</pre>
<div class="block">Gets the value of the drctDbtTxInf property.
 
 <p>
 This accessor method returns a reference to the live list,
 not a snapshot. Therefore any modification you make to the
 returned list will be present inside the JAXB object.
 This is why there is not a <CODE>set</CODE> method for the drctDbtTxInf property.
 
 <p>
 For example, to add a new item, do as follows:
 <pre>
    getDrctDbtTxInf().add(newItem);
 </pre>
 
 
 <p>
 Objects of the following type(s) are allowed in the list
 <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>DirectDebitTransactionInformationSDD</code></a></div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentMethod2Code.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentInstructionInformationSDD.html" target="_top">Frames</a></li>
<li><a href="PaymentInstructionInformationSDD.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
